#
# spec file for package gtkhtml2 (Version 3.28.2)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define _name   gtkhtml

Name:           gtkhtml2
Version:        3.28.2
Release:        0.1.1
License:        GPLv2+ ; LGPLv2.1+
Summary:        Library for HTML Support for Gtk2
Url:            http://www.gnome.org
Group:          Development/Libraries/GNOME
Source:         ftp://ftp.gnome.org/pub/gnome/sources/%{_name}/3.25/%{_name}-%{version}.tar.bz2
BuildRequires:  enchant-devel
BuildRequires:  fdupes
BuildRequires:  gconf2-devel
BuildRequires:  glib2-devel
BuildRequires:  gnome-icon-theme
BuildRequires:  gtk2-devel
BuildRequires:  intltool
BuildRequires:  iso-codes-devel
BuildRequires:  libsoup-devel
BuildRequires:  translation-update-upstream
Requires:       %{name}-lang = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
GtkHTML is a lightweight HTML rendering, printing, and editing engine.
It was originally based on KHTMLW, but is now being independently
developed.

%package devel
License:        GPLv2+ ; LGPLv2.1+
Summary:        Include files and libraries mandatory for development
Group:          Development/Libraries/GNOME
Requires:       %{name} = %{version}
Requires:       enchant-devel
Requires:       gconf2-devel
Requires:       glib2-devel
Requires:       gnome-icon-theme
Requires:       gtk2-devel
Requires:       intltool
Requires:       iso-codes-devel
Requires:       libglade2-devel
Requires:       libgnomeui-devel
Requires:       libsoup-devel

%description devel
This package contains all necessary include files and libraries needed
to develop applications that require these.

%lang_package
%prep
%setup -q -n %{_name}-%{version}
translation-update-upstream

%build
%{configure} \
        --disable-static
%{__make} %{?jobs:-j%jobs}

%install
%{makeinstall}
# Remove the libtool archive files
%{__rm} %{buildroot}%{_libdir}/*.la
%find_lang gtkhtml-3.14
%fdupes %{buildroot}

%clean
%{__rm} -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog NEWS README COPYING TODO
%{_bindir}/*
%{_datadir}/gtkhtml-3.14
%{_libdir}/*.so.*

%files lang -f gtkhtml-3.14.lang

%files devel
%defattr(-, root, root)
%{_includedir}/libgtkhtml-3.14
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc

%changelog
* Mon Dec 14 2009 dimstar@opensuse.org
- Update to version 3.28.2:
  + bgo#471687 - Crash selecting mail content
  + bgo#598159 - Context popup clears a selection
  + bgo#600042 - Hyperlink dialog doesn't allow more hyperlinks
  + Add argument guards to gtk_html_command()
- Changes from 3.28.1:
  + bgo#344008 - Broken context-sensitive spell check
  + bgo#598159 - Context popup clears a selection
  + Restore Glade catalog file
  + Fix an editing crash
  + Updated translations.
- Drop gtkhtml2-crash-editing.patch, included upstream.
* Sun Oct  4 2009 vuntz@opensuse.org
- Add gtkhtml2-crash-editing.patch taken from git to fix a crash.
* Mon Sep 28 2009 vuntz@opensuse.org
- Update to version 3.28.0:
  + Updated translations.
* Wed Sep  9 2009 vuntz@opensuse.org
- Update to version 3.27.92:
  + bgo#593570 - Text entry not focused when find dialog shown
  + Updated translations.
* Tue Aug 25 2009 vuntz@novell.com
- Update to version 3.27.91:
  + Updated translations.
* Mon Aug 10 2009 vuntz@novell.com
- Update to version 3.27.90:
  + Bug Fixes:
  - bgo#586076 - [external-editor] Pass cursor pos to vim - new
    API
  - bgo#589039 - Error in frameset append
  - bgo#340212 - Using Ctrl+Backspace copies to clipboard
  + Other Fixes:
  - Enforce including only top-level GLib and GTK+ headers.
  + Updated translations.
* Tue Jul 28 2009 lmedinas@gmail.com
- Update to version 3.27.5:
  + Bug Fixes:
  - bgo#584243 - Crash when replacing a mispelled word
  + Other Fixes:
  - Fix some build tool warnings.
  + Updated translations.
* Tue Jul 21 2009 vuntz@novell.com
- Update to version 3.27.4:
  + Bug Fixes:
  - bgo#585959: Add G_THREAD dependency for the test binary
  - bgo#586809: Enable "silent rules" automake 1.11 option
  - bgo#582505: Use GtkBuilder instead of libglade
  + Other Fixes:
  - Work around deprecation of g_mapped_file_free().
  - Remove INSTALL from source control.
  - Makefile cleanups.
  - Remove markup from translatable strings
  - Use AM_CPPFLAGS instead of INCLUDE in all Makefile.am.
  - Require automake 1.9.
- Remove libglade2-devel BuildRequires.
* Mon Jun 15 2009 vuntz@novell.com
- Update to version 3.27.3:
  + bgo#584762: support cookies if libsoup>2.26
  + bgo#582784: Get rid of deprecated libgnome(ui)
  + Killing libgnome by removing libgnome function by equivalent
    glib functions
  + Code cleanup
- Remove libgnomeui-devel BuildRequires.
* Wed May 27 2009 vuntz@novell.com
- Update to version 3.27.2:
  + bgo#578213 - The -q of grep should not use in Solaris
  + bgo#578394 - HTML images cannot be scaled to more than 100 px
  + Updated translations.
* Tue May  5 2009 vuntz@novell.com
- Update to version 3.27.1:
  + bgo#494986 - Do not block view update when cursor changed in
    any frame of the whole hierarchy.
  + bgo#581228 - tarball does not provide gtkhtml-editor
  + bgo#580946 - Remove usage of deprecated gtk api
  + bgo#494986 - Do not centre to cursor position on click over URL
    and draw event.
  + bgo#571743 - Kill the deprecated html-editor component and
    remove any trace of it from the build files.  Buh bye, Bonobo.
  + bgo#576684 - implement pixel sized font units in
    gtk_html_set_fonts and html_painter_alloc_font
  + bgo#574335 - Use a proper format string ("%%s") for g_warning.
  + bgo#573046 - Get rid of deprecated GTK_CHECK_*
  + Updated translations.
* Tue Apr 14 2009 vuntz@novell.com
- Update to version 3.26.1.1:
  + bgo#573046: Replace deprecated GTK_CHECK_* with G_TYPE_CHECK_*
    equivalents
  + bgo#574335: Use proper format strings ("%%s")
  + Updated translations.
* Mon Mar 16 2009 vuntz@novell.com
- Update to version 3.26.0:
  + Bug fixes.
  + Updated translations.
* Sat Mar  7 2009 vuntz@novell.com
- Update to version 3.25.92:
  + bgo#549838 : Revert workarounds for HTML entities
  + bgo#569365 : Do not draw a cursor without a window
  + bgo#570276 : Change Word Wrap accelerator to CtrlK
  + bgo#570728 : Use gtk_show_uri in html-editor
  + bgo#571621 : Replace a g_assert() with g_return_if_fail()
  + bgo#571654 : Clear also primary selection
  + bgo#571738 : Remove unused libart_lgpl includes
  + Updated translations.
- Remove AutoReqProv: it's default now.
- Remove -fno-strict-aliasing from compilation flags.
* Mon Feb 16 2009 mboman@suse.de
- Update to version 3.25.91:
  + bgo#569365 : Do not draw a cursor without a window
  + bgo#570276 : Change Word Wrap accelerator to CtrlK, since
    CtrlBackspace doesn't work apparently
  + Added smileys in translator comments to be easier to translate
    without referring to source code
  + Translation updates
* Mon Feb 16 2009 sbrabec@suse.cz
- Added support for translation-update-upstream (FATE#301344).
* Tue Feb  3 2009 mboman@suse.de
- Update to version 3.25.90:
  + bnc#464064 : Evolution crashed - pressing ctrl+z (undo) in
    composer window
  + bnc#465432 : Deleting Text In Table Deletes To End Of String
  + bgo#532165 : Do not crash when factory gone
  + bgo#567697 : Do not strip invalid entities, rather return them
    back as text
  + bgo#567733 : Handle the "popup-menu" signal
  + Translation updates
* Mon Feb  2 2009 mboman@suse.de
- Update to version 3.25.5:
  + bgo#564529 : Fix what we can with GSEAL_ENABLE defined
  + bgo#565491 : Preserve up to one leading space when parsing HTML
  + bgo#565491 : Preserve leading space only when in the editing mode
  + bgo#565493 : Ignore the action activation if 'ignore_style_change' is set
  + bgo#566014 : New 'default-transparent' boolean property
  + bgo#567130 : Use the localization domain when initializing the Glade UI
  + Translation updates
- Remove bnc-443551-background-table-colors.patch. Fixed upstream
- Remove bnc-449966-gtkhtml-replace-dialog.patch. Fixed upstream
* Sun Jan 25 2009 vuntz@novell.com
- Really remove bgo-555388-undo-table.patch,
  bgo-565493-ignore-style-change.patch,
  bnc-465432-delete-table-text.patch.
- Remove bnc-464064-table-goes-null.patch that was left after some
  merge.
- gail-devel does not exist anymore (it's included in gtk2).
- Remove useless BuildRequires on perl-XML-Parser.
* Wed Jan 21 2009 psankar@suse.de
- bnc-464064-table-goes-null.patch: Undo causing tables to go null
* Fri Jan 16 2009 psankar@suse.de
  Patches backported from upstream to improve stability
  bgo-555388-undo-table.patch - Undo on composer hangs evolution
  bgo-565493-ignore-style-change.patch - Do no lose formatting on style change
  bnc-465432-delete-table-text.patch - Allow to delete text in tables
* Fri Jan  9 2009 mboman@suse.de
- Pruned changes from the factory submission:
  + Remove bgo-330452-spell-suggestions.patch. Fixed upstream
  + Remove bgo-562323-insert-link.patch. Fixed upstream
  + Remove bgo-564248-gtkhtml-copy-paste-images.patch. Fixed upstream
* Wed Jan  7 2009 abharath@suse.de
- Patches added
  + bgo#330452 - bgo-330452-spell-suggestions.patch - Automatic spell
  check suggestions should be first level menu option.
  + bgo#562323 - bgo-562323-insert-link.patch - Evolution inserts
  a link incorrectly.
  + bgo#564248 - bgo-564248-gtkhtml-copy-paste-images.patch - Support
  Copy And Paste Of Images.
  + bnc#449966 - bnc-449966-gtkhtml-replace-dialog.patch - Unlocalised
  Text on the Replace Dlg in Evolution.
  + bnc#443551 - bnc-443551-background-table-colors.patch - Evolution
  does not use selected background color inside table.
* Tue Jan  6 2009 mboman@suse.de
- Update to version 3.25.4:
  + bgo#536625: Free the string returned by html_tokenizer_next_token()
  + bgo#552357: Fixes invalid reads and memory usage
  + Translation updates
* Tue Dec 23 2008 msuman@suse.de
- Update to version 3.25.3:
  + Bugs fixed: bgo#330452, bgo#338921, bgo#555420, bgo#562323,
    bgo#472517, bgo#552357, bgo#553995, bgo#555388, bgo#563841
  + Updated translations
- Dropped:
  + gtkhtml-im-crash.patch - fixed upstream
- Use proper RPM macros in the spec file, remove unnecessary 'Requires'
* Fri Nov  7 2008 psankar@suse.de
- Push gtkhtml 3.24.1.1 tarball
  + Bug fixes: bgo #338921
  + Translation changes
* Wed Oct 22 2008 mboman@suse.de
- Update to version 3.24.1:
  + bgo#546155: Composer crash after pasting text and deleting parts of it
  + bgo#548540: Spellchecker reports possessive plurals (e.g. "horses'") as
    misspelled
  + bgo#554326: Critical warning when opening new composer and have preset
    a signature
  + bgo#554424: Spellchecker breaks after enabling more languages
  + bgo#554849: Unlocalized strings in Compose mail dialog
  + bgo#556239: Inline spell-check not redone after changing the language
  + Translation updates
- Remove gtkhtml-spellcheck.patch. Fixed upstream
* Tue Oct  7 2008 sbrabec@suse.cz
- Fix spell checker if more languages are active (bgo#554424).
* Mon Sep 22 2008 maw@suse.de
- Update to version 3.24.0:
  + Bugs fixed: bgo#423395 and bgo#549232
  + Updated translations.
* Fri Sep 12 2008 maw@suse.de
- Update to version 3.23.92:
  + Bug fixed: bgo#516680
  + Updated translations.
* Thu Sep  4 2008 mboman@novell.com
- Update to version 3.23.91:
  + Updated translations.
* Thu Aug 28 2008 maw@suse.de
- Update to version 3.23.90:
  + Bugs fixed: bgo#540794 and bgo#543318
  + Updated translations.
* Tue Aug  5 2008 maw@suse.de
- Update to version 3.23.6:
  + Bugs fixed: bgo#244888, bgo#408707, bgo#423395, bgo#446894,
    bgo#493783, bgo#538703, bgo#539289, bgo#540342, bgo#540929,
    bgo#542567, and bgo#545559
  + Updated translations.
* Wed Jun 18 2008 maw@suse.de
- Update to version 3.23.4:
  + Bugs fixed: bgo#533741, bgo#536635, and bgo#537397
  + Updated translations.
* Mon Jun 16 2008 maw@suse.de
- Update to version 3.23.3:
  + Bugs fixed: bgo#524338, bgo#525996, bgo#266206, bgo#339093,
    bgo#458369, bgo#483745, bgo#512046, bgo#520711, bgo#525977, and
    bgo#526152
  + Several useless widget labels are no longer translated
  + Updated translations
- Drop obsolete patch: bgo-524338-mail-flicker.diff.
* Wed May 21 2008 msuman@suse.de
- Added
  + bgo-524338-mail-flicker.diff (Srinivasa Ragavan) (bnc#377784)
* Wed Apr  9 2008 maw@suse.de
- Update to version 3.18.1:
  + Bug fixed: bgo#520711
  + Updated translations.
* Fri Mar 14 2008 maw@suse.de
- Update to version 3.18.0:
  + Updated translations.
* Tue Mar  4 2008 maw@suse.de
- Update to version 3.17.92:
  + Bug fixed: bgo#391730
  + Misc. compilation fixes
  + Updated translations.
* Thu Jan 31 2008 maw@suse.de
- Update to version 3.17.90.1:
  + Support for Anchors (Frame/IFRAME)
  + Bugs fixed: bnc#371011, bnc#431190, bnc#447122, bnc#489456,
    bnc#491210, and bnc#505819
  + libsoup updates
  + Build fixes
  + Updated translations
- Add gtkhtml-g_strfunc.patch.
* Mon Jan 14 2008 maw@suse.de
- Update to version 3.17.5:
  + Bugs (bugzilla.gnome.org) fixed: #317823, #447122, #467791,
    [#493709], #498089, and #504051
  + Updated translations.
* Tue Dec 18 2007 maw@suse.de
- Update to version 3.17.4:
  + Bugs (bugzilla.gnome.org) fixed: #501724, #271551, #435620,
    [#494170], #495073, #500398, #318592, #334675, #431606, #478670,
    [#258374], #349046, #434631, #485700, #487841, and #488167
  + Updated translations.
* Tue Sep 18 2007 sbrabec@suse.cz
- Updated to version 3.16.0:
  * updated translations
* Mon Sep 10 2007 maw@suse.de
- Update to version 3.15.92:
  + Bug (bugzilla.gno,e.org) fixed: #470451
  + Updated translations.
* Wed Aug 29 2007 maw@suse.de
- Update to version 3.15.91:
  + Bugs (bugzilla.gnome.org) fixed: #262907, #270487, #343994,
    [#346004], #419350, #352646, #373648, #394182, #407365, #426496,
    [#432914], and #455799
  + Updated translations.
* Fri Aug 10 2007 ro@suse.de
- move version line up in specfile (before first use)
* Tue Aug  7 2007 maw@suse.de
- Use %%fdupes
- Split off a -lang subpackage
- s#%%run_ldconfig#/sbin/ldconfig/ in %%post and %%postun.
* Tue Jul 31 2007 mauro@suse.de
- Update to version 3.15.6
- bugzilla.gnome.org fixed: #380534, #455444.
* Fri Jul 20 2007 maw@suse.de
- Update to version 3.15.5
- bugzilla.gnome.org bugs fixed:
  [#347347]: Emit correct signal when moving caret in composer window
  (Yi Jin)
  [#438945]: Emit correct signal when using Ctrl+Backspace in composer
  window (Yi Jin)
  [#446894]: Clean up printing in Evolution's Mailer (Matthew Barnes)
  [#449995]: Glade data should not get deleted when running "make
  distclean" (Yi Jin)
  [#453320]: Emit correct signal when deleting text (Li Yuan)
  [#443219]: Crash when definding frames with out inner frames (Milan Crha)
  [#444104]: Removed space after trailing slash, fixes build problem
  with automake 1.6. (Nickolay V. Shmyrev)
  [#407363]: Added mnemonic for paste quotation menuitem (Bharathi
  Gauthaman)
  [#347347] - Make message "object:text-caret-moved" generated when
  user hits left/right key with shift key held down (Yi Jin)
  [#331813] - Fix URL highlighting of sip/h323 addresses (Gilles
  Dartiguelongue)
  [#420493] - Setting the width of a rule doesn't take effect (Ebby
  Wiselyn)
  [#349773] - Support searching UTF-8 strings. (Xiurong Simon Zheng)
  [#410317] - Memory leak fixes (nix)
  [#374869] - On Caret mode, message scrolls to the bottom of the
  list. (Sankar P)
  [#419350] - fix emoticons use (Sebastien Bacher)
- Updated translations
* Wed Apr 11 2007 maw@suse.de
- Update to version 3.14.1
- Fixes for bugzilla.gnome.org #374869 and #419350
- Updated translations for the gl, dz, eu, and es locales.
* Thu Mar 22 2007 maw@suse.de
- Update to version 3.14.0
- intltool update.
* Mon Feb 19 2007 maw@suse.de
- Update to version 3.13.91
* Wed Feb  7 2007 sbrabec@suse.cz
- Do not build unusable static libraries (#238552).
* Wed Jan  3 2007 sbrabec@suse.cz
- Spec file cleanup.
* Wed Jan  3 2007 maw@suse.de
- Move to /usr.
* Thu Dec 28 2006 jhargadon@suse.de
- removed unneeded libtool files (#223688)
* Mon Nov 20 2006 vvaradhan@novell.com
- update to version 3.12.2
- translation updates
- Fixes:
  License updates
  350981 - crash in htmlgdkpainter.c
* Fri Oct 13 2006 danw@suse.de
- Remove dead patches
* Tue Oct  3 2006 jhargadon@suse.de
- update to version 3.12.1
- translation updates
* Mon Sep  4 2006 aj@suse.de
- Update to final version 3.12.0:
  Adds gtkhtml-missing_include.patch.
* Thu Aug 31 2006 jhargadon@suse.de
- update to version 3.11.92
- translation updates
* Tue Aug 22 2006 jhargadon@suse.de
- update to version 3.11.91
- updates to translations
- Font rendering now with Cairo
- many bug fixes
* Mon Mar 27 2006 vvaradhan@novell.com
- Fixes (bnc)
  127570 New mail takes about 20 sec
* Mon Mar 20 2006 vvaradhan@novell.com
- Fixes (bgo)
  334814 Wrong html generation of bullet list
- Removed gtkhtml-warnings.patch: the above patch fixes compiler
  warnings as well.
* Mon Mar 13 2006 vvaradhan@novell.com
- Fix gtkhtml2.spec to look for appropriate tarball
* Mon Mar 13 2006 vvaradhan@novell.com
- Update to version 3.10.0 - Fixes (bgo)
  332807  Copy contact to address book causes
  Evolution to crash.
  323450 	Possible cleanups for gtkhtml
  331528 	Warning from Evolution with a11y enabled
  331546 	Critical warning and crash when clicking on a
  link with a11y enabled
  203003 	tags incorrectly discarded in textarea blocks
* Tue Feb 28 2006 sbrabec@suse.cz
- Build with optimization.
* Mon Feb 27 2006 vvaradhan@novell.com
- Update to version 3.9.92
- Fixes: (in bgo)
  326366: crash on startup (critical warning)
  274400: Html-editor crashes when editing a specific html file.
  327850: Evolution crashes with Redo operation twice in paste
  quatations.
  328270: Evolution crashes when deleting table cells copied
  from some special html file
  330382: Evolution hangs when navigating mails with both RTL
  and LTR texts in caret mode
  301015: Crash on ctrl-shift-D then ctrl-shift-left when
  composing email
  318973: Caret Mode broken
  300429: Copy paste Issue, in Compose Dialog
  318697: Auto email-link creation causing rendering error
  (extra character)
  274499: Crash on opening Find dialog with Ctrl-F
  310990: does not find the first instance of the search-text
  if there are more than one instance
  313662: evolution crashed rendering a message
  328322: sftp URLs get highlighted as ftp URLs
  328522: Evolution crashes when click on the find buttons
  240320: copy+paste whole text part into composer creates table
  (plus few more...)
* Mon Feb 13 2006 ro@suse.de
- add missing include statement to silence compiler warning
* Fri Feb 10 2006 vvaradhan@novell.com
- Update to version 3.9.90
* Sat Feb  4 2006 aj@suse.de
- Cleanup BuildRequires.
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Nov 30 2005 gekker@suse.de
- Update to version 3.8.2
* Wed Oct 12 2005 gekker@suse.de
- Update to version 3.8.1
* Mon Sep  5 2005 mmj@suse.de
- Update to version 3.8.0 (GNOME 2.12)
* Thu Aug 25 2005 gekker@suse.de
- Update to version 3.7.7
- Remove upstreamed patch
* Sat Aug 13 2005 aj@suse.de
- Add lzo and lzo-devel to nfb.
* Thu Aug 11 2005 gekker@suse.de
- Update to version 3.7.6
* Mon Aug  1 2005 gekker@suse.de
- Update to version 3.7.5
* Fri Jul 22 2005 gekker@suse.de
- Update to version 3.7.4
- Fix unintialized variables
- Fix Requires: for -devel
* Tue Jun 28 2005 gekker@suse.de
- Update to version 3.7.2
* Wed Jun  1 2005 sbrabec@suse.cz
- Fixed devel requirements.
* Fri Mar 18 2005 gekker@suse.de
- Fixes for html-editor (x73409, x73821)
* Wed Mar 16 2005 gekker@suse.de
- Update to version 3.6.1
* Tue Mar  8 2005 gekker@suse.de
- update to version 3.6.0 (GNOME 2.10).
* Wed Mar  2 2005 gekker@suse.de
- Update to version 3.5.7
* Wed Feb  9 2005 gekker@suse.de
- Update to version 3.5.6
* Sat Feb  5 2005 gekker@suse.de
- Update to version 3.5.5
* Mon Jan 31 2005 sbrabec@suse.cz
- Added IM crash patch from Hiroyuki Ikezoe (#50247).
* Fri Jan 14 2005 clahey@suse.de
- Updated to version 3.5.3.
* Thu Jan  6 2005 gekker@suse.de
- Update to version 3.5.2
* Tue Dec  7 2004 gekker@suse.de
- update to version 3.2.4 (Ximian 70057)
* Mon Nov 29 2004 gekker@suse.de
- Updated to version 3.2.3
- Removed patch for #67707, included in new version
* Tue Nov  2 2004 ro@suse.de
- locale rename: no -> nb
* Fri Oct  8 2004 dobey@suse.de
- Apply patch to fix bug #67707 in bugzilla.ximian.com
* Thu Sep 23 2004 dobey@suse.de
- Updated to version 3.2.2
* Mon Sep 13 2004 dobey@suse.de
- Updated to version 3.2.1
* Fri Aug 27 2004 dobey@suse.de
- Updated to version 3.2.0
* Fri Aug 13 2004 dobey@suse.de
- Updated to version 3.1.20
- Added deps to gtkhtml2-devel package
* Thu Aug  5 2004 dobey@suse.de
- Added build deps for gnutls libs from libsoup
* Tue Aug  3 2004 dobey@suse.de
- Updated to version 3.1.19
* Wed Jul 28 2004 dobey@suse.de
- Updated to version 3.1.18
* Tue Jul 13 2004 clahey@suse.de
- Updated to version 3.1.17.
* Fri Jun  4 2004 clahey@suse.de
- Updated to version 3.1.16.
* Fri Jun  4 2004 mibarra@suse.de
- Updated to version 3.1.15
* Sat May 22 2004 mibarra@suse.de
- Updated to version 3.1.14.
* Tue May 18 2004 clahey@suse.de
- Updated to version 3.1.12.
* Mon Mar  8 2004 hhetter@suse.de
- updated to version 3.0.10
* Sat Jan 10 2004 adrian@suse.de
- add %%run_ldconfig
* Tue Aug  5 2003 sbrabec@suse.cz
- Needed package rename soup2 -> libsoup.
* Mon Aug  4 2003 hhetter@suse.de
- let autoreconf install missing files
- updated to version 3.0.8
* Fri Jul 25 2003 hhetter@suse.de
- build with intend
* Fri Jul 18 2003 sbrabec@suse.cz
- Updated to version 3.0.7.
* Mon Jul 14 2003 sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Thu Jul  3 2003 sbrabec@suse.cz
- Devel file must depend on gtkhtml2, not gtkhtml.
* Mon Jun 30 2003 ro@suse.de
- use find_lang
- added directory to filelist
* Wed Jun  4 2003 sbrabec@suse.cz
- Package renamed to gtkhtml2.
- Updated to version 3.0.4.
* Tue May 27 2003 sbrabec@suse.cz
- Require gnome-spell2 (installing spell component is optional, but
  highly recommended).
* Mon May 26 2003 sbrabec@suse.cz
- Fixed libtool linking problems.
* Fri May 23 2003 sbrabec@suse.cz
- Initial SuSE version of branch 3.
